<template>
	<view >
		<u-cell-group>
				<u-cell-item  title="基本信息" @click="jumpInfo"></u-cell-item>
				<u-cell-item  title="教育信息" @click="jumpEduInfo"></u-cell-item>
		</u-cell-group>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(option) {
			
		},
		onShow(){
		},
		methods: {
			jumpInfo(){
				this.$navTo.togo('/pages2/wd/info', {})
			},
			jumpEduInfo(){
				this.$navTo.togo('/pages2/wd/edu_info', {})
			}
		
		},
		
	}
</script>

<style scope>
	
page {
		background: #FFFFFF;
	}
</style>
